.copyright {
  position: absolute;
  bottom: 25px;
  right: 100px;
  z-index: 1;
}

.copyright-simple {
  text-align: right;
  padding: 50px 50px 25px 0;
}

.footer_grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  margin: 0;
}

.footer-header {
  color: #ee6352;
}

.footer_img_container {
  margin-left: 25%;
  margin-top: 60px;
  margin-bottom: 100px;
  position: relative;
  transition: 0.5s ease-in-out;
}

.footer_img_container:hover {
  transform: scale(0.95);
  transition: 0.5s ease-in-out;
}

.footer_img {
  background-image: url(../assets/images/AMS-33_01.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 75vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer_img_2 {
  background-image: url(../assets/images/plan.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 75vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer_img3 {
  background-image: url(../assets/images/SCR-32_04.JPG);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 75vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer_next_project_code {
  font-size: 80px;
  color: #3fa7d6;
  margin-top: 50px;
}

.nova_btn {
  transition: 0.5s;
  background: #bebaa8;
}

.nova_btn:hover {
  background: #ee6352;
  color: #1e1e1d;
  transform: scale(1.1);
  transition: 0.5s;
}

.footer_right_col {
  margin-top: 100px;
  margin-left: 50px;
  display: flex;
  flex-direction: column;
}

.novantatre_section {
  display: flex;
  flex-direction: column;
}

.footer-nav {
  font-family: Avenir-Regular, sans-serif;
  letter-spacing: 1px;
  color: #fff;
  /* margin-left: 20px; */
  margin-bottom: 5px;
}

.footer-nav:hover {
  color: #bebaa8;
}

.contact_section {
  margin-top: 35%;
}

.socials_container_footer {
  margin-top: 10%;
}

/* .social_icons {
  height: 35px;
} */

.center_icon {
  margin: 0 30px 0 30px;
}

.footer-sig {
  font-family: Avenir-Regular, sans-serif;
  color: #fff;
  font-size: 12px;
}

p {
  color: #fff;
  padding: 0;
  margin: 0;
  font-family: Avenir-Regular, sans-serif;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
@media only screen and (max-width: 1280px) {
  .footer_img_container {
    max-width: 50vw;
    margin: 20px 0 0 225px;
  }

  .footer_right_col {
    margin-right: 200px;
  }

  .socials_container_footer {
    width: 200px;
  }
}

@media only screen and (max-width: 1200px) {
  .footer-header {
    font-size: 21px;
  }
}

@media only screen and (max-width: 1100px) {
  .footer-header {
    font-size: 21px;
  }
}

@media only screen and (max-width: 1095px) {
  .footer_right_col {
    margin-right: 100px;
  }
}

@media only screen and (max-width: 500px) {
  .contact_container {
    width: 100%;
  }

  .footer-nav {
    margin: 0;
  }
}

/* max-height */

@media only screen and (max-height: 600px) {
  .socials_container_footer {
    margin-top: 0;
  }
}

@media only screen and (max-height: 500px) {
  .footer-header {
    font-size: 16px;
  }

  .footer_headers {
    font-size: 18px;
  }

  .footer_right_col {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .contact_section {
    margin-top: 0;
  }
}

@media only screen and (max-height: 400px) {
  .socials_container_footer {
    margin-bottom: 200px;
  }
}

@media only screen and (max-height: 300px) {
  .socials_container_footer {
    position: absolute;
    top: 225px;
  }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */

.copyright_mobile {
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

.copyright_mobile_noscroll {
  left: 0;
  right: 0;
  bottom: 25px;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  width: 100%;
  text-align: center;
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!! MOBILE MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */

/* for landing page - mobile copyright */
@media only screen and (max-width: 991px) {
  .copyright {
    position: absolute;
    bottom: 25px;
    right: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
  }
}
